<?php
$host = "localhost";
$usuario = "farmacia_onlydi2025";
$password = "1corintios13"; // Default WAMP password is empty
$base_datos = "farmacia_sufarma2025"; // Replace with your database name

// Create connection
$conexion = mysqli_connect($host, $usuario, $password, $base_datos);

// Check connection
if (!$conexion) {
    die("Connection failed: " . mysqli_connect_error());
}

// Set charset to utf8
mysqli_set_charset($conexion, "utf8");
?>